#navigation ul.menu ul li {	border-left: 0;}

#block-views-anafim-hp-block .views-field-title{text-align:center; }


#top .icon_list {
    bottom: 58px;
    float: left;
    overflow: hidden;
    position: relative;
    width: 800px;
}

#contents .region-content .block .views-field-title.views-accordion-header span.field-content{background:none;
        font-size: 16px;
        font-weight: normal;
	margin:0;
	padding: 0;
	line-height: 45px;
}



#contents .view-content .views-field-title a {
    margin-left: 0;
    text-decoration: none;
}

ul.menu li a,
ul.menu li.expanded span.nolink{
	display: inline-block;
	*display: inline;
	zoom: 1;
	padding:0 9px;
	text-decoration: none;
	color: #56473b;
/*	font-weight: bold;*/
	font-size: 16px;
	font-family: 'Meoded-Sans_OERegular', sans-serif;
	height: 28px;
	cursor: pointer;
	font-weight: 500;
}
#block-views-footer-links-block {font-family: 'Meoded-Sans_OERegular', sans-serif;font-size:13px;}

ul.menu li{
	display: inline-block;
	display: inline;
	zoom: 1;
	float: right;
	/*background: url(../images/menu_separator.png) no-repeat 0 50%;
        margin: 0;
	padding-bottom:5px;*/
}

#navigation ul.menu ul {
	/*background:url(../images/nav_bg.png) repeat-x 0 0;*/
	background:none repeat scroll 0 0 #56473B; border-radius: 0px;
/*	padding: 15px 0 0;*/
	position: absolute;
	top:31px;
	z-index: 20; width:1024px;
	right: -22px;
    text-align: center;
}